uuid: 6bc8c119-2993-4949-8862-014030a62dfd
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
id: comment.comment_article.mail
field_name: mail
entity_type: comment
bundle: comment_article
label: 'Correo electrónico'
description: 'La dirección de correo electrónico del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
